OID 11g における ODSM用の wls_ods1 インスタンスをNode Managerから起動しようとすると FATAL Alert:PROTOCOL_VERSION - The Protocol Version Requested Is Recognized But Not Supported エラーで失敗する (Doc ID 2104661.1)

Last updated on JUNE 30, 2017